Bug 118073 - cannot remove profiles
cannot remove profiles
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: 118297 (view as bug list)
Depends On:
Blocks: rcn-profiling
  Show dependency treegraph
Reported: 2004-03-11 14:17 EST by David Erwin
Modified: 2007-04-18 13:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 09:37:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Erwin 2004-03-11 14:17:43 EST
Description of problem:Cannot remove profiles from
redhat-network-config 1.2.15,also profiles do not show wireless
devices in network device control.

Version-Release number of selected component (if applicable):

How reproducible:always

Steps to Reproduce:
1.create new profile 
2.save restart machine
3.try to delete profile
Actual results:

Expected results:

Additional info:Thanks
Comment 1 Harald Hoyer 2004-04-21 09:17:32 EDT
*** Bug 118297 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.